PENGADIAN EMAS - Bug #14676
Android[EMAS][DASHBOARD][GOLD DASHBOARD] Wrong Unrealized Gain/Loss

07 November 2022 09:17 AM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

07 November 2022

100%
0.00 hour
0.00 hour

Description

Steps:
1. Go to Gold Dashboard.

- Status changed from New to Resolved
#3 - 07 November 2022 10:13 PM - yap che

CIf
- File Wrong_Unrealize_GainLoss.png added
- Stg s changed from fesolveastoAssigned

- Assignee changed from yap chekying to Ha

Still not correct
Potens! untung/rugl
¥ 23668

Today's Sell price today
OPEN IDR B,840.00
+ 002264 gram IDR 8,450,228 / gram

Keep-Alive: timeout=a0
X-Content-Type-Oplions: nosniff
H-XSS-Protection: 1, modes=block
Referrer-Policy: no-refemer

Cache-Control: no-cache, no-store, max-age=0,
must-revalidate

Content-Type: application/json
Transfer-Encoding: churked

{
"responseCode™: "00",
"responsellessage”: “"ok"=,
“responselata®: {
"totalGoldTradedAmount”: 20000.0,
“totalGoldTradedwelight™: 2.3668,

“averageGoldPurchasePrice™:
8450, 228156160216

"unrealiredGainloss"™

965 . 8480000000012,
B60.0,
"currentGoldBuyPrice™: B450.0,
“traHistoryList®: [

{
"neaderDate™: "DKTOBER 2022",
“headerDateEn”: =0CTOBER
20223°,
“list": [
i
“trxld": 14,
“cif*: "0003010318",
“accountNa” :
"1230022620001754",
= T p= |
#4 - 08 November 2022 04:50 PM - Hao Ter Tai
- Assignee changed from Hao Ter Tai to yap chekying

#5 - 10 November 2022 04:57 PM - yap chekying

- Status changed from Assigned to Closed

Fixed

Files

UnrealizesGainLoss_WrongAmount.png 115 KB 07 November 2022 yap chekying

Wrong_Unrealize_GainLoss.png 117 KB 07 November 2022 yap chekying
